RRAMS PWD - Mobile Application - Feature #1108

Implemented "GetCaptchalmage" service in App
30/07/2024 04:28 PM - Jyoshna Behara

Status: Closed Start date: 30/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

https://ga.satragroup.in/HIMS _ RRAMS_PWD/services/Mobile/GetCaptchalmage

History

#1 - 30/07/2024 04:46 AM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod

#2 - 31/07/2024 05:50 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
https://qa.satragroup.in/HIMS_RRAMS_PWD/services/Mobile/GetCaptchaImage
